
/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:640px;
		height:324px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:26px;
		top:150px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left: 600px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.png) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.png) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
	
/* // Easy Slider */

/*twitter feed styles*/
.defaultTweetContentClass{
	border:0;
}
.defaultTweetClass2{
	border:0;
}


/********************/
/* home right grid  */
/********************/

.home_grid { width: 320px; position: absolute; right: 0;  }
.home_grid div a span.img_hold { width: 153px; height: 162px; float: left; position:relative; }
.home_grid div a img { visibility: hidden; position: absolute; background: url('../images/home_roll.png') top left no-repeat; width: 153px; height: 162px; margin: 0 0 0 -153px; z-index: 1000; }

/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .home_grid div a img {  margin: 0 0 0 7px;  }
}

.home_grid div a:hover img { visibility: visible; }

.home_grid div.home_grid_about_us a span.img_hold { border-left: 7px solid #0C98D2; }
.home_grid div.home_grid_about_us a span.img_hold { background: url('../images/about_us.jpg') top left no-repeat; }

.home_grid div.home_grid_routes a span.img_hold { border-left: 7px solid #66BB5F; }
.home_grid div.home_grid_routes a span.img_hold { background: url('../images/routes-info.jpg') top left no-repeat; }

.home_grid div.home_grid_reg a span.img_hold { border-left: 7px solid #8FC54D; }
.home_grid div.home_grid_reg a span.img_hold { background: url('../images/registration-fundraising.jpg') top left no-repeat; }


.home_grid div.home_grid_train a span.img_hold { border-left: 7px solid #0C98D2; }
.home_grid div.home_grid_train a span.img_hold { background: url('../images/training.jpg') top left no-repeat; }





/********************/
/* News Easy Slider */
/********************/

hr.home_hr { background: none; border: none; border-bottom: 1px solid #ccc; position: inherit; margin: 0 25px 0 25px; }

div#news_new {
/* margin for the entire div surrounding the news items */
	margin: 0 0 1em 0px;
	background: none;
width:444px;
}
div#news_new h2 {
	line-height: 2em;
	color: #313131;
}

div#news_new h4 { font: 300 24px/24px "trebuchet ms", arial "sans-serif"; }

div#news_new hr.home_hr { background: none; border: none; border-bottom: 1px solid #ccc; position: inherit; margin: 10px 30px 0 0; }
	
	
	
	
	
div#homeNewsSlider li{ 
  /* 
  	define width and height of list item (slide)
  	entire slider area will adjust according to the parameters provided here
  */ 
  width:427px;
  height:225px;
  overflow:hidden; 
}		

div#homeNewsSlider ul li, div#homeNewsSlider li,
div#homeNewsSlider ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
}


#slider1next_news, #slider1prev_news{ 
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	/* right: 737px; */
	top:610px;
	z-index:1000;
}	
#nextBtn, #slider1next_news{ 
	/* left: 767px; */
	}

#slider1next_news a, #slider1prev_news a{  
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../images/cir_prev.jpg) no-repeat 0 0;	
	}	
#nextBtn a, #slider1next_news a{ 
	background:url(../images/cir_next.jpg) no-repeat 0 0;	
	}		

.graphic, #prevBtn, #nextBtn, #slider1prev_news, #slider1next_news{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}



.homeNews { float: left; width: 200px; padding-right: 13px; }

.homeNewsDate { color: #aaa; padding: 18px 0 8px 0; font: 300 14px/14px "trebuchet ms", arial "sans-serif"; }

.homeNewsLink a { text-decoration: none; color: #444; font: 300 14px/20px "trebuchet ms", arial "sans-serif"; }

.homeNewsLink a:hover { color: #999; }

span.homeFollow { float: right; margin-right: 25px; }

#slider1next_news, #slider1prev_news{ 
	margin: 0 0 0 350px;
}

#nextBtn, #slider1next_news{ margin: 0 0 0 380px; }
	
	
#countdown { background: url('../images/home_banner.jpg') top left no-repeat; height: 131px; }

#content #countdownDate h3 { color: #fff; font-size:22px;font-weight: 300; line-height:22px;font-family: "trebuchet ms", arial "sans-serif"; padding: 35px 0 0 50px; float: left; width:110px;}

#content #countdownBannerDate h3 { color: #fff; font-size:20px;font-weight: 300; line-height:24px;font-family: "trebuchet ms", arial "sans-serif"; padding: 23px 60px 0 0; float: right; }




#green_content{clear:both;background:#5ca019;padding:40px 30px;}
#green_content p{color:#fff;font-size:14px;line-height:20px;margin:0}
#green_content .block-1{float:left;width:470px;}
#green_content .block-2{float:right;width:370px;}
#green_content .block-2 p{font-size:18px;line-height:26px;}
#newsletter-signup{background:#358a22}

.footer_images {
    margin-top: 15px;
 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 26px 18px;
}

.footer_images img.center {
	display:block;
	margin: 0 auto;
}

.footer_images img.left {
	display:block;
	float:left;
}

.footer_images img.right {
	display:block;
	float: right;
}

.footer_images .social 
{
    margin-right:25px;    
	float: right;
	background: url([[root_url]]/images/footer-bg.jpg) no-repeat top center;
	width: 212px;
    height 113px;
}

#content .footer_images .social h3 {
	font-size: 24px;
	color: #75930a;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: normal;
	text-align: center;
}

.footer_images .social .images 
{
    display: block;
    width:115px;
    margin: 0 auto;
}

.footer_images .social img {
	margin-bottom:20px;
	margin-right:15px;
}

.footer_images .social .last {
	margin-right:0px;
}

#bg {
    left: 0;
    position: fixed;
    top: 137px;
    z-index:-5;
    height:100%;

}


/*------------------------registration form------------------------*/

.registration_form{
padding:0;
margin:0;
 
 
}

.registration_form div{
min-height:37px;
margin:5px;
padding:0;
border-top:2px dotted #efefef;
border-left:2px dotted #efefef;
border-right:2px dotted #efefef;
position:relative;
clear:both;
}

.registration_form label{
width:285px;
margin:10px 5px;
padding:2px 0;
float:left;

}

.registration_form select{
float:right;
padding:2px 0;
width:200px;

}

.registration_form input{
float:right;
width:200px;
padding:2px 0;


}

.registration_form .fbsubmit{
margin:25px 0;
float:left;
clear:both;
background-color:red;
color:#ffffff;
padding:10px;
}

.registration_form textarea{
width:500px;
clear:both;
height:20px;
}

.toppad90 li{
 font-size:11px;
}

.symbol{
list-style-type:circle;
}

#main .registration_form.clear{
clear:both;
visibility:visibile;
width:100%;
}

#slider1next, #slider1prev {display:none}